Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79563 - shortcuts bar doesn't update to reflect mail status
Summary: shortcuts bar doesn't update to reflect mail status
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-13 13:49 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 03:07:48 UTC


Attachments (Terms of Use)

Description Tim Waugh 2002-12-13 13:49:07 UTC
Description of problem:
When evolution is started, the Inbox shortcut shows the number of unread
messages in brackets.  When you read the messages, the shortcut label isn't updated.

Version-Release number of selected component (if applicable):
evolution-1.2.0-3

How reproducible:
100%

Comment 1 Jeremy Katz 2002-12-29 08:46:05 UTC
Do you wait for the time that it polls to do the updates?  The summary only
updates its various things every 10 minutes or so by default.

Comment 2 Tim Waugh 2002-12-29 11:20:57 UTC
Well, clicking on Send/Receive updates the title bar but not the shortcuts bar.

Comment 3 Jeremy Katz 2003-02-10 03:07:48 UTC
Looks to be fixed in 1.2.2


Note You need to log in before you can comment on or make changes to this bug.